운영체제: 2000/XP/Vista(32bit)
서버군은 지원하지 않습니다.

 
사용환경: Pentium4 1Ghz / 512MB RAM 이상 권장